/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.2.1543897054
Updated: 2018-12-04 04:17:34

*/

h2 {
	font-size: 40px;
    font-weight: 600;
}

.et_pb_row_4col h3 {
	font-weight: 800;
    font-size: 50px;
    color: #d9b19a!important;
    letter-spacing: 2px;
    line-height: 1.3em;
}

.et_pb_row_4col h4 {
    font-weight: 800;
    font-size: 50px;
    letter-spacing: 5px;
	color: #fff!important;
}

.what-we-do-next h2 {
	color: #fff !important;
}